/* LICENSE & DETAILS
   ==================================================

	Theme Name: Flexform Child Theme
	Theme URI: http://flexform.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: flexform
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	FLEXFORM CSS IMPORT
-------------------------------------------- */

@import url("../flexform/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.alt-bg {
	margin: 0px 0;
	margin-left: -180px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 200px;
	padding-right: 200px;
	border-top: 0px solid transparent;
	border-bottom: 0px solid transparent;
}

#header-section {
	padding: 0px 0;
	border-bottom: 0px solid #ffffff;
}
.alignright {
    float:right;
    margin: 0px 0 0px 0px;
}
.wpb_text_column ul, .box-content-wrap ul {
	list-style: none;
	margin-left: 0; 
    padding-left: 1em;
    
}
.wpb_text_column li:before, .box-content-wrap li:before {    
	font-family: 'FontAwesome';
	content: '\f054';
	margin: 0px 9px 0 -17px;
	color: #00828e;
	font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 12px;
}

.wpb_wrapper {
	margin-bottom: -10px !important;
}

.visible-tablet {
	margin-bottom: -32px;
	text-decoration: none;
}

strong {
	color: #000000;
}

.semi {
	color: #000000;
}

.semi_bold {
	color: #000000;
	margin:0px;
}

li {
	line-height: inherit;
	color: inherit;
	padding-bottom: 15px;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select, input[type="email"], input[type="tel"] {
	border-color: #cccccc;
	font-family: "proxima_nova_rgregular", Arial, Helvetica, Tahoma, sans-serif;

}
.wpcf7 p {
	font-size: 14px;

} 

h1 {
	margin-bottom: 20px;
}
.wpb_divider.standard {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #e5e5e5;
	padding-top: 20px;
}
.beam-me-up a {
	text-decoration: none!important;
	font-family: "proxima_nova_rgbold", Arial, Helvetica, Tahoma, sans-serif;
	margin-right: 5px;
	font-weight: normal;
}
.show-menu {
	background-color: #f2f2f2 !important;
	color: #222222 !important;
	margin: 0px auto;
}
table.sf-table td {
	padding: 8px 16px;
	font-size: 15px;
	line-height: 19px;
}
a.sf-button {
	margin: 0px;
}
.wpb_text_column h3.wpb_text_heading {
	border-bottom-width: 2px;
	display: inline-block;
	padding-bottom: 0px;
	font-size: 18px;
}

@media only screen and (max-width: 767px) {
	.row, .thumbnails {
	margin-top: 0px;
	margin-bottom: 0px;
	}
	header.row {
	margin-top: 40px;
	background-color: none !important;
	}
	
	#nav-section {
	margin-top: 20px !important;
	}
	
	.logo-left .nav-wrap, .logo-right .nav-wrap {
	background-color: #ffffff;
	}
	
	div.blank_spacer.span12 {
	height: 0px !important;
	}
	
	#footer {
	height: 0px;
	}
	
	div.wpb_wrapper {
	margin-top: 25px !important;
	margin-bottom: 0px !important;
	}
	
	.wpb_divider.standard {
	padding-top: 0px;
	}
	
	#page-wrap {
	margin-top: -40px !important;
	}
	
	h2 {
	font-size: 20px !important;
	line-height: 27px !important;
	}
	
	h3 {
	font-size: 20px !important;
	line-height: 26px !important;
	}
}

@media print
	{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}
